/* 
narrok.com
authored by, robert mwangi
nov 2013
*/

div.menu {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:30px;
	text-align:center;
	opacity:.5;
	background-color:#FFF;
}
ul.navigation,
ul.navigation-services {
	position:absolute;
	top:0;
	margin:0px;
	height:30px;
	text-align:center;
	list-style:none;  
}
ul.navigation {
	left:0;
	width:100%;
}
ul.navigation li,
ul.navigation-services li {
	display:inline-block;
}
ul.navigation a,
ul.navigation-services a {
	padding:0 20px;
	line-height:30px;
	color:#444;
	font-size:.9em;
	text-decoration:none;
	display:inline-block;
}
ul.navigation a:hover,
ul.navigation-services a:hover {
	color:#FFF;
}
ul.navigation-services {
	right:40px;
	font-size:.8em;
}
span.menu-lang {
	position:absolute;
	top:6px;
	right:40px;
	padding-left:15px;
	font-size:.8em;
	color:#FFF;
	display:inline-block;
	background:transparent url("../img/bg_icons.png") no-repeat 0 -1542px;
}
span.menu-lang > div > a {
	margin-bottom:-1px;
	padding:5px 10px;
	color:#2693FF;
	display:block;
	border-bottom:1px solid #BBB;
	text-decoration:none;
}
span.menu-lang > div > a:hover {
	color:#FFF;
	background:#2693FF;
}
span.menu-lang > div {
	display:none;
}
span.menu-lang:hover div {
    position:absolute;
    top:1em;
	right:0;
	width:100px;
	display:block;
    border:1px solid #CCC;
    background-color:#FFF;
}